Basic Authentication configuration using load balancers

When using multiple app servers in a load balanced configuration and Basic Authentication, additional configuration is necessary for proper usage. 
In some cases, the errors can be associated with the version of Internet Explorer.  Please update your version of IE.

Please contact the appropriate software vendor or IT professional for assistance with this process or issue, which is beyond Blackbaud's scope of support.

Environment

 2.93.2034.0 ; 2.91.1535.0

Was this article helpful?